Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007420 [DCSS] Documentation minor N/A 2013-08-01 05:03 2013-09-24 00:01
Reporter morik View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0007420: Searing ray description not crystal clear on how to use it
Description I read the in-game description and incorrectly assumed I used it by casting repeatedly. I was confused when it never ended up becoming penetrating and ended up looking in the source code--turns out I had to cast it and then use the wait command.

I think it would be good to update the description to mention that the way to continue firing the beam is to use the wait command, not to recast the spell (as is done with the evokable lightning arc roc).
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0023611)
KiloByte (manager)
2013-08-01 05:09

The interface of repeatedly pressing '.' is not good, either. It's way too easy to accidentally waste a turn with monsters beating you.
(0023747)
MarvinPA (developer)
2013-08-15 18:19

Updated the description (but I agree that waiting in place is not very intuitive, doing it lightning rod-style might be better).
(0023952)
morik (reporter)
2013-08-31 18:46

Maybe have it give an ability "maintain beam" or something?

- Issue History
Date Modified Username Field Change
2013-08-01 05:03 morik New Issue
2013-08-01 05:09 KiloByte Note Added: 0023611
2013-08-15 18:19 MarvinPA Note Added: 0023747
2013-08-15 18:19 MarvinPA Status new => resolved
2013-08-15 18:19 MarvinPA Fixed in Branch => 0.13 development branch
2013-08-15 18:19 MarvinPA Resolution open => done
2013-08-15 18:19 MarvinPA Assigned To => MarvinPA
2013-08-31 18:46 morik Note Added: 0023952
2013-09-24 00:01 morik Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker